RubyGems Navigation menu

posix_mq 0.6.0.7.g3a8a

POSIX message queues allow local processes to exchange data in the form of messages. This API is distinct from that provided by System V message queues, but provides similar functionality.

Gemfile
          gem 'posix_mq', '~> 0.6.0.7.g3a8a'
  
  
  
  
  
  
  

install
          gem install posix_mq -v 0.6.0.7.g3a8a --pre
  
  
  
  
  
  
  

Total downloads 18,997

For this version 367

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - February 15, 2014 (57 KB)
  2. 2.0.0 - August 6, 2012 (56.5 KB)
  3. 1.0.0 - March 1, 2011 (55 KB)
  4. 0.8.0pre - February 27, 2011 (54 KB)
  5. 0.7.0 - February 24, 2011 (52 KB)
Show all versions (15 total)

Development Dependencies: